Subject: [Reminder] Review of Guidelines for Web Content Transformation Guidelines

From: Francois Daoust <[email-masked]>
Date: Tue, 03 Nov 2009 09:32:30 +0100

Hi,

This is a reminder that the review period for the Last Call working 
draft of the Guidelines for Web Content Transformation Proxies ends at 
the end of the week. We would be grateful if you could review the 
document. Please let us know if you need additional time.

The document is available for review at:
http://www.w3.org/TR/2009/WD-ct-guidelines-20091006/

Thanks,
Francois Daoust,
Staff Contact for the Mobile Web Best Practices Working Group.

Francois Daoust wrote:
> Dear HTTPBis Working Group,
> 
> The W3C Mobile Web Best Practices Working Group has been developing a 
> set of guidelines for Content Transformation proxies (i.e. non 
> transparent HTTP proxies) to address some of the needs identified in 
> particular on mobile networks.
> 
> These guidelines had already been published a year ago as a W3C Last 
> Call Working Draft, and you had been invited to review the aspects of 
> the document that relate to HTTP. The group received many comments and 
> has been updating the specification since then. The group has just 
> published another Last Call Working Draft of these guidelines:
> http://www.w3.org/TR/2009/WD-ct-guidelines-20091006/
> 
> The Last Call review period extends until 6 November 2009, and we would 
> be grateful if your group could once again review the document.
> 
> If you plan to review the document but cannot in the requested 
> timeframe, please let us know so that we determine a possible extension 
> of the review period.
> 
> 
> Thanks,
> 
> Francois Daoust,
> Staff Contact of the Mobile Web Best Practices Working Group.
> 
>